using System;
using System.Windows.Forms;

namespace IOB_WIN_OSAI
{
    internal static class Program
    {
        #region Private Methods

        /// <summary>
        /// Punto di ingresso principale dell'applicazione.
        /// <paramref name="args">Parametri di avvio</paramref>
        /// </summary>
        [STAThread]
        private static void Main(string[] args)
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new MainFormNext(args));
        }

        #endregion Private Methods
    }
}